package org.seasar.jsf.exception;

import org.seasar.framework.exception.SRuntimeException;

/**
 * @author higa
 *  
 */
public class LifecycleIdAlreadyExistRuntimeException extends SRuntimeException {

	private String lifecycleId;

	public LifecycleIdAlreadyExistRuntimeException(String lifecycleId) {
		super("EJSF0015", new Object[] { lifecycleId });
		this.lifecycleId = lifecycleId;
	}

	public String getLifecycleId() {
		return lifecycleId;
	}
}